html{
    background-color: #ffffff;
}


body {
    margin: 0;
    font-family: Trebuchet MS;
    color: #202020;
    font-size: 14px;
    background-color: rgba(244, 244, 244, 0.3);
}

/*.pulsating-image{animation:pulse .5s infinite alternate}@keyframes pulse{0{transform:scale(1)}100%{transform:scale(1.1)}}*/


/*@media (min-width: 576px){.mobik{display:none;}}*/
.loader-payment {
    text-align: center;
    margin-top: 10px;
}
.autologin {
    text-align: center;
    padding: 20px 0px 0px 0px;
    font-size: 20px;
}


* {
    box-sizing: border-box;
    outline: 0 !important;
    border: 0;
    padding: 0;
}

br {
    margin: 10px 0;
    display: block;
}


a {
    color: #000;
    text-decoration: none;
    display: block;
}



::-webkit-scrollbar {
    width: 14px;
}

::-webkit-scrollbar-thumb {
    border: 4px solid rgba(0, 0, 0, 0);
    background-clip: padding-box;
    border-radius: 9999px;
    background-color: #AAAAAA;
}
.popup1_zayavka_button_vm_vivod.active {
    background-color: rgb(255, 255, 255);
        display: flex;
    justify-content: center;
    align-items: center;
    width: 160px;
    height: 36px;
    margin: 0 0 0 2px;
    padding: 10px 29px;
    font-size: 13px;
}

.popup1_zayavka_button_bit_vivod.active {
    background-color: rgb(255, 255, 255);
        display: flex;
    justify-content: center;
    align-items: center;
    width: 160px;
    height: 36px;
    margin: 0 0 0 2px;
    padding: 10px 29px;
    font-size: 13px;
}

.popup1_zayavka_button_vm_vivod {
    background-color: rgb(224, 227, 235);
        display: flex;
    justify-content: center;
    align-items: center;
    width: 160px;
    height: 36px;
    margin: 0 0 0 2px;
    padding: 10px 29px;
    font-size: 13px;
}

.popup1_zayavka_button_bit_vivod {
    background-color: rgb(224, 227, 235);
        display: flex;
    justify-content: center;
    align-items: center;
    width: 160px;
    height: 36px;
    margin: 0 0 0 2px;
    padding: 10px 29px;
    font-size: 13px;
}


.navbar{
    display: none;
    padding-left: 10px;
    align-items: center;
    height: 80px;
    font-weight: bold;
    font-size: 16px;
    justify-content: space-between;
    margin-left: 20px;
    margin-right: 20px;
}



li{
    display: block;
    margin: 0;
    padding-left: 40px;
    color: #202020;

}
body.bitrage .log {
    /*background-image: url("../img/bitrage_b.png");*/
}

body.sampi .log {
    /*background-image: url("../img/sampi_b.png");*/
}
.log{
    /*background-image: url("../img/logo-blc.png");*/
    margin: 0 auto;
    margin-left: -10px;
    background-size: contain;
    width: 176px !important;
    height: 33px;
    background-position: center;
    background-repeat: no-repeat;
}
.logo img{
    /*background-image: url("../img/logo-blc.png");*/
    margin: 0 auto;
    margin-left: 0px;
    background-size: contain;
    width: 176px !important;
    height: 33px;
    background-position: center;
    background-repeat: no-repeat;
}

.header{
    box-shadow: 0 2px 6px 0 rgb(0 0 0 / 6%);
    display: flex;
    align-items: center;
    justify-content: center;
    position: sticky;
    top: 0;
    z-index: 999;
    background-color: #fff;
}

.menu{
    display: flex;
    align-items: center;
}


.platf{
    color: #1976d2;
}

.user{
    margin-left: 20px;
    padding-right: 0px;
    display: flex;
    align-items: center;
    font-weight: bold;
    width: 128px;
    height: 40px;
    background-color: #fff;
}

.user:hover, .user:focus{
    background-color: #f0f3fa;
    cursor: pointer;
}


.stick{
    width: 1px;
    height: 50px;
    margin: 10px 10px 10px 20px;
    background-color: #e0e3eb;
}

.container_menu {
    display: flex;
    justify-content: space-between;
    width: 98%;
    align-items: center;
    padding: 10px 0px;
}

.container{
    padding-top: 10px;
    background-color: #f5f5f5;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(244, 244, 244, 0.3);
}

.container2{
    padding-top: 10px;
    background-color: #f5f5f5;
    display: flex;
    justify-content: center;
    background-color: rgba(244, 244, 244, 0.3);
    align-items: center;
    width: 100%;
}



.frames{
    display: flex;
    justify-content: space-between;
    width: 98%;
}




.buttons{
    display: flex;
    justify-content: space-between;
    width: 98%;
}


.button1{
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    font-size: 12px;
    width: 139px;
    height: 32px;
    box-shadow: 2px 2px 6px 0 rgba(0, 0, 0, 0.1);
    background-color: #1976d2;
    margin-right: 10px;
    cursor: pointer;
}

.button1:hover, .button2:hover, .button3:hover, .button4:hover, .button5:hover, .button6:hover{
    opacity: 0.8;
}

.button2{
    display: flex;
    align-items: center;
    justify-content: center;
    color: #202020;
    font-size: 12px;
    width: 159px;
    height: 32px;
    background-color: #ebedf2;
    cursor: pointer;
}

.button3{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    width: 133px;
    height: 32px;
    background-color: #00a97f;
    color: #ffffff;
    cursor: pointer;
}


.button4{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    width: 146px;
    height: 32px;
    background-color: #ee5250;
    color: #ffffff;
    margin-left: 10px;
    cursor: pointer;
}



.button5{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    width: 163px;
    height: 32px;
    border: solid 1px #e0e3eb;
    background-color: #fbfbfb;
    color: #202020;
    margin-left: 10px;
    cursor: pointer;
}

.button6{
    align-items: center;
    color: #202020;
    font-size: 12px;
    width: 100px;
    height: 32px;
    background-color: #ebedf2;
    cursor: pointer;
}




.table{
    width: 98%;
    border: solid 1px #e0e3eb;
    background-color: #ffffff;
}

.hist_table{
    width: 82%;
    border: solid 1px #e0e3eb;
    background-color: #ffffff;
}


.container3{
    padding-top: 12px;
    padding-bottom: 50px;
    display: flex;
    justify-content: center;
}

.container4{
    display: flex;
    justify-content: center;
    padding-top: 20px;
    padding-bottom: 20px;
    position: fixed;
    left: 0px;
    bottom: 0px;
    height: 30px;
    width: 100%;
    background-color: #fff;
    box-shadow: 0 -1px 6px 0 rgb(0 0 0 / 6%);
}


.container5{
    padding-top: 12px;
    padding-bottom: 100px;
    width: 98%;
    display: flex;
    justify-content: space-between;
}


.table1{
    width: 100%;
    font-size: 14px;
    border-collapse: collapse;
    padding-right: 10px;
    padding-left: 10px;
}

.table1 tr:hover td{
    background-color: #f0f3fa;
}

.table_top{
    text-align: left;
    padding-top: 10px;
    color: #787b86;
}

td{
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
    padding-left: 5px;
}

tr{
    border-bottom: 1px solid #e0e3eb;
}

#hist_tr_table{
    color: #202020;
}


.table_type_red, .table_profit_red{
    color: #f44336;
}

.table_type_green, .table_profit_green{
    color: #00a97f;
}

.table_caption{
    text-align: left;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
    font-weight: bold;
    width: 100%;

}



.stats{
    display: flex;
    justify-content: space-between;
    width: 98%;
}

.stats1, .stats2{
    display: flex;
    align-items: center;
}

.stats_string{
    display: flex;
    align-items: center;
    padding-right: 20px;
}

.stats_space{
    padding-right: 5px;
    color: #787b86;
}

.stats_value{
    font-weight: bold;
    color: #202020;
}

.stats_space2{
    padding-right: 5px;
    color: #1976d2;
}

.stats_value2{
    font-weight: bold;
    color: #1976d2;
}

.time{
    padding-left: 20px;
    color: #787b86;
    display: flex;
}

.tres{
    padding-left: 5px;
    font-weight: bold;
}

.buttons1{
    display: flex;
    align-items: center;
}

.buttons2{
    display: flex;
    align-items: center;
}

.img_button{
    padding-left: 5px;
}

.frame1{
    margin-right: 14px;
    background-color: #e5e5e5;
}

.frame2{
    background-color: #e5e5e5;
}






.reg_form{
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 520px;
    border: solid 2px #e0e3eb;
    background-color: #ffffff;
    display: flex;
    justify-content: center;
}




.reg_fields{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.reg_title{
    padding-bottom: 20px;
    width: 500px;
    padding-top: 20px;
    font-size: 18px;
    font-weight: bold;
    color: #202020;
}

.reg_field{
    width: 520px;
    height: 34px;
    border: solid 1px #c4c4c4;
    background-color: #ffffff;
    padding: 5px;
}

.info_field_reg{
    width: 400px;
    height: 34px;
    border: solid 1px #c4c4c4;
    background-color: #ffffff;
    padding-left: 12px;
    color: #202020;
}

.reg_fields2 {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 500px;
}

.reg_discr{
    color: #787b86;
    font-size: 14px;
    padding-top: 16px;
    padding-bottom: 6px;
    width: 100%;
    display: flex;
    justify-content: start;
    flex-wrap: wrap;
}

.flex_breack{
    flex-basis: 100%;
    height: 0px;
}




.register_button{
    width: 161px;
    height: 34px;
    margin-top: 20px;
    margin-bottom: 10px;
    background-color: #1976d2;
    color: #fff;
}

.register_button:hover{
    background-color: #1168bd;
}

.reg_form_all{
    width: 100%;
    padding: 20px;
}

.reg_login{
    display: flex;
    justify-content: center;
    margin-bottom: 5px;
    margin-top: 5px;
}
.reg_login span{
    color: #D35400;
    margin-left: 5px;
}


.dropdown {
    float: right;
    position: relative;
    display: inline-block;
}

.dropdown-content {
    font-weight: normal;
    top: 80px;
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    right: 0;
    z-index: 999;
    padding: 5px 0px 0px 0px;
}



.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
}



.dropdown-content a:hover {background-color: #f0f3fa;}

.show {display: block;}

.drop_menu_list{
    padding-bottom: 16px;
    display: flex;
    justify-content: space-between;

}

.icon_dropmenu{
    padding-right: 13px;
    width: 25px;
}







/* info page */

.info_form{
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 30px;
    width: 1170px;
    border: solid 2px #e0e3eb;
    display: flex;
    justify-content: center;
}




.info_fields{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;

}

.info_title{
    padding-bottom: 0px;
    padding-top: 20px;
    font-size: 18px;
    font-weight: bold;
    color: #202020;
    text-align: center;
}

.info_title_edit{
    margin-left: 10px;
    padding-bottom: 20px;
    padding-top: 20px;
    font-size: 16px;
    color: #1976d2;

}

.info_field {
    width: 100%;
    height: 34px;
    border: solid 1px #c4c4c4;
    background-color: #ffffff;
    padding-left: 12px;
    color: #202020;
    margin-bottom: 20px;
}

.info_field:disabled{
    border: solid 1px rgba(196, 196, 196, 0.2);
}


.info_field_drop{
    width: 100%;
    height: 34px;
    border: solid 1px #c4c4c4;
    background-color: #ffffff;
    padding-left: 12px;
    color: #202020;
}



.info_field2{
    margin-bottom: 20px;
    width: 100%;
    height: 34px;
    border: solid 1px #e0e3eb;
    background-color: #e4e7ee;
    padding: 5px;
}

.info_field_upload{

    width: 95%;
    height: 34px;
    border: solid 1px #e0e3eb;
    background-color: #e4e7ee;
    padding: 5px;
}

.info_field_upload_all{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}


.info_field3{
    width: 100%;
    font-size: 16px;
    color: #1976d2;
    margin-top: 10px;
    margin-bottom: 16px;
}

.info_field4{
    width: 100%;
    font-size: 16px;
    color: #202020;
    margin-top: 10px;
    margin-bottom: 16px;
}



.info_field_date{
    margin-right: 6px;
    width: 20%;
    height: 34px;
    border: solid 1px #c4c4c4;
    background-color: #ffffff;
    padding: 12px;
}

.info_field_pass{
    margin-right: 6px;
    width: 20%;
    height: 34px;
    border: solid 1px #c4c4c4;
    background-color: #ffffff;
    padding: 12px;
}

.info_field_pass2{
    margin-right: 6px;
    width: 35%;
    height: 34px;
    border: solid 1px #c4c4c4;
    background-color: #ffffff;
    padding: 12px;
}




.info_fields2 {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: flex-start;
    color: #202020;
    margin-top: 16px;
}

.info_fields3 {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: flex-start;
    flex-wrap: wrap;
}

.info_fields4 {
    display: flex;
    justify-content: space-between;
    width: 48%;
    align-items: flex-start;
    flex-wrap: wrap;
}

.info_fields5 {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: flex-start;
    flex-wrap: wrap;
}


.info_form_left{
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
    width: 48%;
}

.info_form_center{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}


.info_form_right{
    display: flex;
    justify-content: left;
    align-items: flex-start;
    flex-wrap: wrap;
    width: 48%;
}


.info_discr{
    color: #787b86;
    font-size: 14px;
    padding-top: 16px;
    padding-bottom: 6px;
    width: 100%;
}

.info_discr2{
    color: #787b86;
    font-size: 14px;
    padding-top: 16px;
    padding-bottom: 6px;
    width: 100%;
}

.info_discr3{
    color: #787b86;
    font-size: 14px;
    padding-top: 16px;
    width: 100%;
}


.info_button{
    width: 520px;
    height: 34px;
    margin-top: 20px;
    margin-bottom: 50px;
    background-color: #1976d2;
    color: #fff;
}

.info_button:hover{
    background-color: #1168bd;
}

.info_form_all{
    width: 90%;
}


.info_date, .info_pass{
    display: flex;
    justify-content: start;
}


.info_radio_btn, .info_check_btn{
    display: flex;
    flex-wrap: wrap;
}
.form_radio{
    width: 100%;
    margin-bottom: 12px;
}

.form_check{
    width: 100%;
    margin-bottom: 12px;
}


.button_center {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-content: center;
    flex-wrap: wrap;
    align-items: center;
}
.info_button{
    width: 161px;
    height: 34px;
    margin-top: 20px;
    margin-bottom: 50px;
    background-color: #1976d2;
    color: #fff;
}

.info_button:hover{
    background-color: #1168bd;
}


.line_form{
    width: 100%;
    height: 1px;
    background-color: #e9ecf3;
}

.pers_info{
    display: flex;
    justify-content: space-between;
}

.edit_flex{
    display: flex;
    align-items: center;
}

.upload_button{
    height: 34px;
    border: solid 1px #e0e3eb;
    display: flex;
    justify-content: space-between;
    width: 95%;
    background-color: #e4e7ee;
    align-items: center;
    padding: 12px;
}

.upload_button_light{
    height: 34px;
    border: solid 1px #e0e3eb;
    display: flex;
    justify-content: space-between;
    width: 95%;
    background-color: #f5f7fa;
    align-items: center;
    padding: 12px;
}

.upload_button_light_pass, .upload_button_light_addr{
    height: 34px;
    border: solid 1px #e0e3eb;
    display: flex;
    justify-content: space-between;
    width: 95%;
    background-color: #f5f7fa;
    align-items: center;
    padding: 12px;
}



.uploaded_text{
    font-size: 12px;
    color: #787b86;
}

.radio_btn{
    height: 15px;
    width: 15px;
    margin-right: 5px;
}

.info_checkbox{
    height: 16px;
    width: 16px;
}


.pass_edit{
    width: 100%;
}


.pass_edit2{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}


.info_change_pass{
    font-size: 16px;
    color: #1976d2;
}


@-moz-document url ("about: newtab") {body {background-color: #000! important;}}

.popup_info{
    position: absolute;
    width: 280px;
    height: 86px;
    padding: 10px 15px 20px;
    box-shadow: 2px 2px 6px 0 rgba(0, 0, 0, 0.3);
    background-color: rgba(16, 28, 40, 0.5);
    color: #ffffff;
    font-size: 12px;
    font-weight: normal;
    display: none;
}

.img_info:hover{
    filter: invert(31%) sepia(73%) saturate(2541%) hue-rotate(196deg) brightness(92%) contrast(81%);
}


.switch-on{
    width: 30px;
    height: 17px;
    margin: 0 0 0 12px;
    padding: 2px 2px 2px 16px;
    border-radius: 100px;
    background-color: #e0e3eb;
    display: flex;
    align-items: center;
}

.switch-sphere{
    position: relative;
    left: -14px;
    width: 12px;
    height: 12px;
    background-color: #fff;
    border-radius: 100px;
}








/*LOGIN*/
div.p_login{
    background-color: #fff;
}

div.p_login .p_login_middle{
    background-color: #fff;
}

#loginform{
    display: flex;
    flex-wrap: wrap;
    border: solid 2px #e0e3eb;
    background-color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 520px;
}

div.p_login #loginform{
    max-width: 520px;
}

#bigbutton, #generate_pwd_button{
    height: 40px;
    padding: 12px 30px 12px 31px;
    box-shadow: 2px 2px 6px 0 rgba(0, 0, 0, 0.1);
    background-color: #1976d2;
    font-size: 14px;
    padding: 0;
    font-weight: bold;
    margin-bottom: 16px;
}

div.p_login #loginform #bigbutton:hover{
    background-color: #0d65bd;
}


.div.p_login #loginform #bigbutton{
    font-size: 14px;
    padding: 0;
    font-weight: bold;
    border-radius: 0px;
    letter-spacing: 0px;
}


.input-group{
    width: 400px;
    height: 34px;
    margin: 6px 0 0;
    border: solid 1px #c4c4c4;
    background-color: #ffffff;
}

div.p_login #loginform .input-group{
    width: 100%;
    max-width: 400px;
}

div.p_login #loginform .input-group input{
    padding: 0;
    padding-left: 12px;
    color: #202020;
}


.companylogo{
    margin-top: 30px;
}

.login_reg{
    padding-top: 0px;
    padding-bottom: 20px;
}

.error{
    background-color: transparent;
}

a:hover{
    color: #1976d2;
}

::selection{
    background: #82bfff;
}

#forgotpasslink{
    margin: 0;
}

.client_access{
    color: #a5a5a5;
    display: flex;
    margin-top: 16px;
    justify-content: center;
}

div.p_login #loginform .input-group input#fp_user_name, div.p_login #loginform .input-group input#user_name{
    background-image: none;
}

div.p_login #loginform .input-group input#fp_user_name, div.p_login #loginform .input-group input#user_name, #user_name:-webkit-autofill, div.p_login #loginform .input-group input#username_password{
    background-image: none;
}

div.p_login #loginform .input-group input#fp_user_mail{
    background-image: none;
}












.popup_form1{
    width: 100%;
    display: flex;
    justify-content: center;
}


.popup_zayavka1{
    display: none;
    position: fixed;
    margin: auto;
    width: 322px;
    padding: 18px 0;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.2);
    background-color: #ffffff;
    top: 110px;
    z-index: 500;
}

.popup_zayavka2{
    top: 110px;
    display: none;
    position: fixed;
    width: 322px;
    padding: 18px 0;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.2);
    background-color: #ffffff;
    z-index: 500;
}

.popup_zayavka3{
    display: none;
    position: fixed;
    margin: auto;
    width: 322px;
    padding: 18px 0;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.2);
    background-color: #ffffff;
    top: 110px;
    z-index: 500;
}


.popup_zayavka4{
    display: none;
    top: 110px;
    position: fixed;
    width: 460px;
    height: 421px;
    padding: 18px 0;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.2);
    background-color: #ffffff;
    z-index: 500;
}

.popup_zayavka5{
    display: none;
    top: 110px;
    position: fixed;
    width: 460px;
    height: 421px;
    padding: 18px 0;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.2);
    background-color: #ffffff;
    z-index: 500;
}



.popup_zayavka_header{
    margin: auto;
    display: flex;
    align-items: center;
    width: 90%;
    justify-content: space-between;
}

.popup_zayavka_header_img{
    width: 15px;
    height: 15px;
    cursor: pointer;
}


.popup_line{
    width: 100%;
    height: 1px;
    margin: 15px 0 0;
    background-color: #e0e3eb;
}

.popup_zayavka_buttons{
    height: 36px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
}

.popup_zayavka_button_bit{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 160px;
    height: 36px;
    margin: 0 0 0 2px;
    padding: 10px 29px;
    background-color: #fff;
}


.popup_zayavka_button_vm{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 160px;
    height: 36px;
    margin: 0 0 0 2px;
    padding: 10px 29px;
    background-color: #e0e3eb;
}

.kurses{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.kurs_title{
    width: 100%;
    height: 16px;
    font-size: 14px;
    text-align: center;
    color: #202020;
    margin-top: 30px;
}

.kurs_value{
    width: 100%;
    height: 29px;
    margin: 8px 0 0;
    font-size: 25px;
    text-align: center;
    color: #1976d2;
}

.kurs_value2{
    width: 100%;
    height: 29px;
    margin: 8px 0 0;
    font-size: 25px;
    text-align: center;
    color: #202020;
}


.pop_inputs{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.popup_field{
    width: 100%;
    height: 34px;
    padding: 9px 0px 9px 12px;
    border: solid 1px #c4c4c4;
    background-color: #ffffff;
    margin-top: 6px;

    font-size: 14px;
}


.popup_field2{
    width: 90%;
    height: 34px;
    padding: 9px 0px 9px 12px;
    border: solid 1px #c4c4c4;
    background-color: #ffffff;
    margin-top: 30px;
    background: url(/custom/img/copy.svg) no-repeat;
    background-position: right 10px center;
    cursor: pointer;
    font-size: 11px;

}


.popup_button{
    width: 100%;
    height: 36px;
    background-color: #00a97f;
    font-size: 15px;
    color: #ffffff;
    margin-top: 16px;
    cursor: pointer;
}
.popup_button_withdraw{
width: 100%;
    height: 36px;
    background-color: #ee5250;
    font-size: 15px;
    color: #ffffff;
    margin-top: 16px;
    cursor: pointer;
}
.popup_button3{
    width: 90%;
    height: 36px;
    background-color: #00a97f;
    font-size: 15px;
    color: #ffffff;
    margin-top: 16px;
    cursor: pointer;
}


.soglashenie{
    display: flex;
    justify-content: space-between;
    width: 90%;
    margin: auto;
    margin-top: 16px;
}

.qrcode{
    margin: auto;
    margin-top: 30px;
    margin-bottom: 14px;
    display: flex;

}





.popup_zayavka_button_bit_vivod, .popup_zayavka_button_active{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 160px;
    height: 36px;
    margin: 0 0 0 2px;
    padding: 10px 29px;
    background-color: #fff;
    font-size: 13px;
}


.popup_zayavka_button_vm_vivod, .popup_zayavka_button_mir_vivod, .popup_zayavka_button_passive{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 160px;
    height: 36px;
    padding: 10px 29px;
    background-color: #e0e3eb;
    font-size: 13px;
    margin: 0 1px 0;
}

.popup_zayavka_button_mir_vivod{
    margin-right: 2px;
    margin-left: 2px;
}


.popup_field_sum_vivod, .popup_field_card_vivod{
    width: 100%;
    height: 34px;
    padding: 9px 0px 9px 12px;
    border: solid 1px #c4c4c4;
    background-color: #ffffff;
    margin-top: 6px;

    font-size: 14px;

}

.popup_button_vivod{
    width: 100%;
    height: 36px;
    background-color: #ee5250;
    font-size: 15px;
    color: #ffffff;
    margin-top: 16px;
    cursor: pointer;
}


.pop_inputs2{
    width: 90%;
}

.title_field{
    margin-top: 16px;
    font-size: 14px;
    color: #787b86;
}
.title_field_visa{
    margin-top: 16px;
    font-size: 14px;
    color: #787b86;
}
.title_field_bitcoin{
    margin-top: 16px;
    font-size: 14px;
    color: #787b86;
}
.hist_calendar{
    width: 17%;
    height: fit-content;
    padding: 18px 0 15px 0;
    border: solid 2px #e9ecf3;
    background-color: #ffffff;
}


.hist_calendar_line{
    width: 100%;
    height: 1px;
    margin: 0 0 8px;
    background-color: #e0e3eb;
    margin-top: 8px;
}

.hist_calendar_title{
    margin: 0 167px 22px 16px;
    font-size: 14px;
    font-weight: bold;
    color: #202020;
}

.hist_calendar_month{
    margin: 0 76px 0 71px;
    font-size: 14px;
    text-align: center;
    color: #202020;
}

.hist_calendar_arrmonth{
    width: 100%;
    display: flex;
    justify-content: center;
}

.hist_calendar_arrmonth2{
    width: 90%;
    display: flex;
    justify-content: space-between;
}


.hist_calendar_dates{
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.hist_calendar_dates2{
    width: 90%;
    display: flex;
    justify-content: space-between;
}

#tv_chart_container{
    width: 74%;
}

#tv_chart_indexes{
    width: 25%;
    overflow-y: scroll;
    overflow-x: hidden;
}



.table_indexes td:nth-child(1){
    text-align: left;
    color: #000000;

}

.table_indexes td:nth-child(2)
{
    text-align: center;
    padding: 5px;
}

.table_indexes td:nth-child(3)
{
    text-align: center;
    padding: 5px;
}

.table_indexes tr{
    border-bottom: 1px solid #eaeaea;
}

.table_indexes tr:hover td{
    background-color: #f0f3fa;
}





.table_indexes{
    text-align: left;
    padding-top: 10px;
    width: 100%;
    color: #fff;
    border-collapse: collapse; /* Способ отображения границы */
    border-spacing: 0px 7px; /* Расстояние между ячейками */
    border: 1px solid #e9ecf3;

}

.message1{
    display: none;
    justify-content: center;
    z-index: 9999;
}

.inmessage1{
    position: fixed;
    margin: auto;
    width: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.2);
    background-color: #ffffff;
    top: 210px;
    z-index: 9999;
    display: flex;
    justify-content: center;
}


.tab_index_head{
    color: #202020;
    background-color: #fff;
    width: 100%;
    height: 40px;
}


#popup_button2, #sbls_button{
    background-color: #1976d2;
}

.edit-order {
    font-size: 1rem;
    padding: 0px 5px;
    cursor: pointer;
}

.edit-order::after {
    cursor: auto;
    content:"\00a0";
    display: inline-block;
    width: 10px;
    border: darkred;
}

.img_plus{
    cursor: pointer;
}

.form-signin {width: 80%;text-align: -webkit-center;}

#curr_index {
    padding-left: 14px;
    color: #cdcdcd;
    padding: 5px;
    display: none;
    height: 3em;
    align-items: center;
}

.menu.desktop-mob {
    display: none;
}

.menu-btn{
    display: flex;
    align-items: center;
    position: absolute;
    top: 0;
    bottom: 0;
    right:7px;
    width: 27px;
    cursor: pointer;
    z-index: 1;
}

.menu-btn > span,
.menu-btn > span::before,
.menu-btn > span::after {
    display: block;
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: black;
    transition-duration: .25s;
    border-radius:1px ;
}
.menu-btn > span::before {
    content: '';
    top: -6px;
}
.menu-btn > span::after {
    content: '';
    top: 6px;
}

#mob-trade-buttons {
    display: none;
}
.popup_field_tag_memo{
    width: 100%;
    height: 34px;
    padding: 9px 0px 9px 12px;
    border: solid 1px #363c4e;
    background-color: #1d202a;
    color: #fff;
    margin-top: 6px;
    font-size: 14px;
}
#mob-trade-buttons button {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    height: 32px;
    background-color: #232735;
    color: #dfe1e5;
    cursor: pointer;
    width: 40%;
    margin: 5px;
}

#curr_index span {display: inline-block;}
#curr_index .inx-ask, #curr_index .inx-bid {
    color: #898989;
    width: 7em;
    text-align: right;
}
/*#curr_index .ask {color: #898989;}*/
#curr_index .price-green { color: #00a97f; }
#curr_index .price-red { color: #ff0000; }
#curr_index .inx-name{
    width: 8em;
    color: black;
}

.footer_menu {display: none;}
.mobile_balance.stats_space2{ display: none;}

@media (max-width: 576px) {
    .logo img {
        width: 45%;
    }
    /*body.bitrage .log {
        background-image: url("../img/bitrage_b.png");
    }

    body.sampi .log {
        background-image: url("../img/sampi_b.png");
    }*/
    .log{
        /*background-image: url("../img/logo-blc.png");*/
        margin: 0 auto;
        margin-left: -10px;
        background-size: contain;
        width: 176px !important;
        height: 33px;
        background-position: center;
        background-repeat: no-repeat;
    }
td{text-align: center;padding-top: 5px;padding-bottom: 5px;padding-right: 5px;padding-left: 5px;font-size: 8px;}
.cancel_button{color: red;}
.mb{display:flex;}
.clientid{padding-left: 17px;}
.client_access {
    color: #a5a5a5;
    display: flex;
    margin-top: 16px;
    flex-direction: column;
    align-items: center;
}
.reg_form{
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    border: solid 2px #e0e3eb;
    background-color: #ffffff;
    display: flex;
    justify-content: center;
}
    #mob-trade-buttons{
        display: flex;
        justify-content: space-around;
    }

    #mob-trade-buttons .sell-button,
    #mob-trade-buttons .sl-button{
        background-color: #ee5250;
        font-size: 12px;
        border: none;
        transition: all 0.5s;
    }

    #mob-trade-buttons .buy-button,
    #mob-trade-buttons .bs-button
    {
        background-color: #00a97f;
        font-size: 12px;
        border: none;
        transition: all 0.5s;
    }

    #mob-trade-buttons .active {
        color: yellow;
        border: solid 2px black;
        font-size: 13px;
    }

    .dropdown-content .desktop_menu_item{
        display: none;
    }

    .dropdown-content .mnu_theme {display: flex;}

    .menu.desktop-mob {
        display: flex;
    }

    .menu.desktop-bar {
        display: none;
    }

    .menu.desktop-mob {
        display: flex;
    }

    #curr_index {
        display: flex;
    }

    #block_graph{
        position: relative;
        height: 400px!important;
    }

    #tv_chart_container {
        width: 100%;
        z-index: 10;
    }

    #tv_chart_indexes {
        z-index: 100;
        top: 0;
        position: absolute;
        width: 300px;
        display: none;
        animation-delay: 3s;
    }

    .navbar {
        height: inherit;
    }

    .container2 {
        display: none;
    }


    .stats {display: none}

    .container4 {
        padding: 0;
        height: 40px;
    }

    .footer_menu {
        display: flex;
        width: 100%;
    }

    .footer_menu>a{
        flex: 1 1 5rem;
        display: flex;
        align-items: center;
        flex-direction: column;
        padding: 2px;
        font-size: 0.6rem;
        fill: black;
    }
    .footer_menu .mnu_trade {
        color: #fdb400;
    }

    .footer_menu .mnu_trade svg{
        fill: #fdb400;
    }
    /*.table_caption {*/
    /*    display: none;*/
    /*}*/
}
@media (min-width: 577px) {
	.mb {display: none;}
  .clientid{display: none;}
}
.color_bid_up, .color_ask_down { color: #00a97f;}
.color_bid_down, .color_ask_up { color: #ff0000;}
.color_bid, .color_ask { color: #898989;}
.reg {
        font-size: larger;
        margin-bottom: 10px;
}
.logot {
    text-align: center;
    margin-top: 0px;
}
@media (max-width: 991px) {
.logot img{
 width: 50%;
}
}

.index-filter-btn {
    background-color: transparent;
    color: #000;
    padding: 3px 7px;
    border: 0px solid #555;
}
.index-filter-btn.active {
    background-color: #009066;
    color: #fff;
    padding: 3px 7px;
    border-color: #009066;
    border-radius: 15px;
}
.index-filter-btn:hover {
    background-color: #009066;
    color: #fff;
    border-radius: 15px;
}

#paymentModal {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: white;
    padding: 20px 30px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    z-index: 9999;
    border-radius: 8px;
    text-align: center;
}
#paymentModal button {
    margin: 10px;
    padding: 8px 16px;
}
.paybutton{
background: #00a97f;
color: white;
}

.input-rubwrapper {
    position: relative;
    display: inline-block;
    width: 100%;
}

.input-rubwrapper input {
    padding-right: 45px; /* пространство для RUB */
    width: 100%;
    box-sizing: border-box;
}

.input-rubwrapper::after {
    content: "RUB";
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    color: #666;
    font-size: 14px;
    pointer-events: none;
}

/* ВАЖНО: отключаем content, если show-rub отсутствует */
.input-rubwrapper:not(.show-rub)::after {
    content: "";
}

